/*
Custom Css
*/
/*
Navbar
*/

.dropdown-menu {
    margin: 0;
    background-color: #cfd6e1 !important;
}

/*
End of Navbar
*/

#thank-you-page {
    background-color: #CCC;
}

#contact-page {
    background-color: #CCC;
}

#about #service-dec .a {
    text-decoration: none;
}

.logoimgabt {
    display: flex;
    width: 100%;
    align-items: center;
}

/* Business Hours  */

.card {
    width: 400px;
    background-color: #CCC;
    border-radius: 12px
}

.text {
    color: #242424
}


/* End Business Hours */

.card-price-tag {
    padding-right: 5px;
}

